body {
	background-color: #333;
	font-family: Arial, Helvetica, sans-serif;
}

#outer {
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
}

#bodywrap{
	position: absolute;
	height: 600px;
	background-color: #FC0;
	margin-left: -500px;
	margin-top: -300px;
	width: 1000px;
	left: 50%;
	top: 50%;
	background-image: url(img/topEdge.png);
	background-repeat: repeat-x;
	background-position: top;
} 
#header {
	background-image: url(img/banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 120px;
	width: 100%;
}
#top_menu {
	height: 34px;
}
#content {
	height: 420px;
	width: 960px;
	background-color: #FFDB48;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 10px;
	margin-left: 10px;
	background-image: url(img/c_side_edge.png);
	background-repeat: repeat-y;
	background-position: left;
}
#content_body {
	height: 420px;
	width: 930px;
	overflow: auto;
	float: right;

}
#footer {
	height: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
}
p {
	color: #000;
	margin-right: 5px;
	margin-left: 5px;
	text-indent: 10px;
}

h2 {
	color: #F90;
	text-shadow: #666 2px 2px;
}
.big2 {
	font-size: 20px;
	color: #F90;
	font-weight: bold;
}
.small {
	font-size: 8px;
}
.float
{
	float: right;
	vertical-align: top;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 10px;
}

a.big:link {color:#000000; text-decoration: none;}      /* unvisited link */
a.big:visited {color:#000000; text-decoration: none;}  /* visited link */
a.big:hover {color:#000000; font-size:14px; font-weight: bold; text-decoration: none;}  /* mouse over link */
a.big:active {color:#000000; text-decoration: none;}  /* selected link */
#map {
	float: right;
	height: 340px;
	width: 425px;
}
#addr {
	width: 400px;
	float: left;
}
#b_link {
	width: 400px;
	float: left;
	text-align: left;
	margin-left: 15px;
}
#phone {
	width: 400px;
		float: right;
}

